body{
	overflow-x: hidden;
	padding:0;
	margin:0;
	font-family:Microsoft JhengHei;
	font-size: 1em;
	background: #fffcf8;
}
body .into a {
	color: rgba(255, 255, 255, 0);
	display: block;
	position: absolute;
	z-index: 999;
}

body .into a:focus {
	color: #ffffff;
}
.left{
	float:left
}
.right{
	float:right
}
.clear{
	clear:both
}

	
/*上方形象區*/
.header_bg{
	width:100%;
    height: auto;
	position: absolute;
}
.image_header_bg{
	position:relative;
	z-index:1
}
.image{
	position:relative;
	z-index:0
}
div#pic00 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.flexslider {
    width: 100%;
    height: auto;
    overflow: hidden;
    z-index: -99;
    position: relative;
    float: left;
}
#img {
	position: relative;
	width: 100%;
	height: auto;
	float:left;
	z-index:-1;
}
#img ul li img {
	width: 100%;
	height: 100%;
}
.slides ul,.slides li{
  list-style:none !important;
}
/*end 上方形象區*/

.header {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 4px 5px 0px rgba(131, 131, 131, 0.35);
}

.weather {
	float:right;
	padding:20px;
	}

.temperature {
	color:#7a7a7a;
	font-size:0.7059em;
	margin-left:10px;
	float: right;
    padding-top: 3px;
	}
	
.temperature span {
	font-size:1.1667em;
	font-weight:bold;
    line-height: 22px;
	}
	
.forecasts {
    border: 1px #4D79A1 solid;
    padding: 6px;
    text-align: center;
    font-size: 0.7059em;
	margin-top: 6px;
	}

.forecasts a {
	color: #4D79A1;
	}
	
/*toplink*/
.hotlink {
	float:left;
	color: #fff;
    padding: 8px 15px 8px 0;
	}

.hotlink a {
	font-size:1em;
	color: #fff;
	font-weight: bold;
	}
	
.toplink {
	background:#4D79A1;
	position:relative;
    padding: 12px 0 12px 0;
}
.toplink_bg{
    background: rgba(255,255,255, 0.6);
    padding: 6px;
    border-radius: 5px;
    margin-top: 5px;
    width: 234px;
    float: right;
}
.search {
	font-size:0.8em;
}
.search-advanced a {
    color: white;
}
.search_a {
    float: right;
	width: 200px;
}
.key_width{
	margin-top: 5px;
}
.search_a a img {
    vertical-align: top;
    margin-left: -3px;
}
input.search_input {
    height: 27px;
    border: 0;
    padding:16px;
    width: 165px;
    cursor: auto;
}

.logo {
	float:left;
    margin-top: 40px;
}

.logo img {
    width: 100%;
}
	
.margin_top{
    top: -40px;
}
/*end toplink*/


/*menu*/
#menu {
	width: 100%;
}
#menu2 {
	position: relative;
	width: 100%;
}
.icon_font {
	display: none;
	color: #FFF;
	font-size: 1.1765em;
	font-weight: bold;
	padding: 10px 15px;
	padding-right: 58px;
	background: #3092c0;
}
.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav a {
	color: #fff;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
}
.nav > li > a {
	display: block;
}
.nav li ul {
	position: absolute;
	left: -9999px;
	margin-top: -4px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #0d4365;
	position: relative;
	z-index: 100;
	border-bottom: 1px solid #fff;
	padding: 10px 15px;
}
.nav li li li a {
	background: #0f4e76;
	z-index: 200;
	border-bottom: 1px solid #fff;
}
.nav li ul ul {
	margin-top: 0;
}
.toggleMenu {
	display: none;
}

.img_size {
	max-width: 980px;
	max-height: 435px;
}
/*menu*/

#content{
	clear:both;
}

/*六宮格區*/
.grid {
	float:left;
	width: 100%;
	}
	
.grid a:hover {
	opacity: 0.9;
	}	
	
.grid img {
	width:100%;
	}
	
.title {
	color:#fff;
    background-color:rgba(0, 0, 0, 0.7);
	font-size:1.3529em;
	text-align:center;
	padding:15px;
	position:absolute;
	bottom:0;
	width:100%;
	}
/*end 六宮格區*/


/*最新消息*/
.news_bg {
	width:100%;
	background:url(../img/news_bg.png) no-repeat;
    background-position: 100% 100%;
    padding: 70px 0 70px 0;
	clear: both;
	}
	
.news_title {
    color: #3d3d3d;
    border-left: 5px #5382ad solid;
    padding-left: 10px;
    font-size: 2.4em;
    margin: 0;
	}
.news {
	border-top:1px #5382ad solid;
	border-bottom:1px #5382ad solid;
	margin-top: 20px;
	padding:20px 5px 20px 5px;
	}
.news ul {
	padding:0;
	margin:0;
	}
.news ul li {
	list-style:none;
	font-size:1.0588em;
	line-height: 35px;
	overflow:hidden;
    white-space: nowrap;
	text-overflow: ellipsis;
	}
.news ul li a {
	color:#3d3d3d;
	}
.news ul li:hover, .news ul li:hover a, .news ul li:hover span {
	background:#70b8fa;
	color:#fff;
	text-decoration:none;
	}
.date {
	color:#4D79A1;
	padding-right:15px;
	}
.more {
    float: right;
    padding: 3px 12px 5px 12px;
    border: 1px #4D79A1 solid;
    font-size: 0.8824em;
    margin-top: 15px;
	margin-bottom:20px;
	}
.more a {
	color: #4D79A1;
	}
.more:hover, .more:hover a, .forecasts:hover, .forecasts:hover a {
	background:#4D79A1;
	color:#fff;
	text-decoration:none;
	}
/*end 最新消息*/

/*影音專區*/
.video_bg {
	width:100%;
	background:url(../img/video_bg.jpg) repeat-x;
	background-size:100% 100%;
	padding: 70px 0 70px 0;
    clear: both;
	}
.video_title {
	color:#fff;
	font-size:2.4em;
    margin: 0 0 20px 0;
	border-left:5px #f7d130 solid;
	padding-left:10px;
	}
.video_iframe iframe {
    min-height: 400px;
	margin-top:20px;
}
.video_name {
	color:#fff;
	border-bottom:1px #fff solid;
	padding:10px 0 10px 0;
	}
.video_name a {
	color:#fff;
	font-size:0.9412em;
	font-weight:bold;
	}
.video_name a:hover {
	color:#f7d130;
	text-decoration:none;
	}
.video_more {
	float: right;
    padding: 3px 12px 5px 12px;
    border: 1px #fff solid;
    font-size: 0.8824em;
    margin-top: 15px;
	margin-bottom:20px;
	}
.video_more a {
	color:#fff;
	}
.video_more:hover, .video_more:hover a, .video_more a:hover {
	background:#5382ad;
	color:#fff;
	text-decoration:none;
	border:1px #5382ad solid;
	}
/*end 影音專區*/

/*快速連結*/
.iconlink_bg {
	width:100%;
	background:url(../img/iconlink_bg.jpg) repeat-x;
	background-size: 1800px 100%;
	border-top:3px #fff solid;
	border-bottom:3px #fff solid;
	padding:30px;
	}
	
.iconlink {
	width:90%;
	margin:0 auto;
	}
	
.iconlink a {
	text-decoration:none;
	}
	
.iconlink_name {
    text-align: center;
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    padding: 10px;
	}
	
.iconlink_name:hover {
	color:#f7d130;
	}
	
.height {
    min-height: 72px;
    padding: 15px;
	}
/*end 快速連結*/

/*footer*/
#footer{
    width: 100%;
	background:#42668A;
}


.footer{
	width: 100%;
    max-width: 980px;
    margin-right: auto;
    margin-left: auto;
}

.info_bnt {
	float:left;
	color:#fff;
    width: 32%;
	margin-bottom: 10px;
}

.info_bnt ul {
	padding:0;
	margin:0 auto;
	}

.info_bnt ul li {
	float:left;
	line-height:30px;
	list-style:none;
	}

#footer_info a {
    font-weight: bold;
    line-height: 27px;
	color:#79f4ff;
    margin:0 25px 0 5px;
    font-size: 0.9412em;
	text-decoration:underline;		
}

#footer_info a:hover{
	color:#fff;
}

.info_tex {
	float:left;
    font-size: 0.9412em;
    color: #fff;
    line-height: 24px;
	margin-right: 50px;
	margin-bottom: 10px;
	}
/*end footer*/

/*home*/
.visitor {
    float: right;
	}
	
.home_content_bg {
	background:url(../img/home_content.jpg) repeat-x;
	background-size:100% 100%;
	}
.line {
    border-top: #5382ad solid 1px;
	}
.line_icon {
    position: relative;
    top: -26px;
	float:right;
	}
.home_nav {
	margin-top: 15px;
	text-align:center;
	}
	
a.home_btn {
    background: #4D79A1;
    color: #fff;
    padding: 5px 20px 5px 20px;
    margin-left: 6px;
	}
	
a.home_btn:hover {
	background:#70b8fa;
	text-decoration:none;
	}	
	
.breadcrumbs {
    color: #565656;
	background:#ececec;
	padding:10px;
	}
	
.breadcrumbs a {
    color: #565656;
	}

.home_bg{
    background: #fff;
	box-shadow: 0px 0px 30px 0px rgba(73, 73, 73, 0.35);
	font-size: 0.8235em;
    padding: 15px;
	min-height: 815px;
	margin:30px 0 30px 0;
}
.root{
    padding: 15px 0;
}
.list_a {
	background: #cae2f7;
	color: #565656;
}
.list_b {
    background: #fff;
	color: #565656;
}

.list_a:hover, .list_b:hover {
	background:#f7b52c;
}

.list_a:hover a, .list_b:hover a, .list_b:hover, .list_a:hover {
	color:#fff;
}

th {
    background:#70b8fa;
    color: #fff;
    text-align: center;
    font-size: 0.9412em;
	border-right:#fff 3px solid;
}
.table td, .table th, .table {
	padding: 8px;
}
.table {
    padding: 5px;
    margin: 15px 0 15px 0;
}
.table a {
	color: #565656;
	text-decoration: none;
}

#container_home {
	width: 1000px;
	margin: auto;
	overflow: hidden;
	padding-bottom: 35px;
	min-height: 560px;
}
#container_home_1 {
	position: relative;
	width: 1000px;
}
#content_title {
    color: #3d3d3d;
    font-weight: bold;
    padding-left: 5px;
	border-left:3px #5382ad solid;
}
#content_title h2 {
	font-size: 1.4286em;
	margin: 0;
}
#content_detail {
	margin: 20px 0;
}

.gotop a {
    display: block;
    background-color: rgba(0, 0, 0, 0.57);
    position: fixed;
    border-radius: 10px!important;
    background-image: url(../img/top.png)!important;
    background-repeat: no-repeat;
    background-position: center!important;
    text-indent: -9999px;
    width: 60px;
    height: 60px;
    z-index: 9999999;
    right: 20px;
    bottom: 10%;
}
.gotop {
   display: block !important;
   opacity: 1 !important;
}

.gotop a:hover {
    background-color: #70b8fa;
}

.fix{
	position:fixed
}
.c{
	position: absolute;
    top: 0;
    left: 0;
}

body #content .word a {
    display: inline-block;
    background-color: #767676;
    padding: 6px 0;
    color: #fff;
    line-height: 12px;
    font-weight: bold;
    width: 25px;
    text-align: center;
}
body #content .word a:hover {
	background-color: #70b8fa;
	text-decoration:none

}

.home_content00{
	word-break: break-word;
}

/*輪播*/
.activity-banner > .carousel-indicators > li > a > span {
    display: none;
}


/*美工網頁*/
.justify {
    margin-right: -10px;
}
.a20140627_04 ul {
    padding-left: 8px;
    margin-bottom: 0;
}
.a20140627_01 {
    width: 100%;
}
.a20140627_02 {
    float: left;
    width: 100%;
}
.a20140627_03 {
    font-size: medium;
    font-weight: bold;
    color: #333;
    background-color: #aed3ec;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.a20140627_04 {
}
.a20140627_04 ul {
}
.a20140627_04 ul li {
    text-align: left;
    list-style-type: none;
}
.a20140627_04 ul li a {
    font-size: x-small;
    color: #666;
    display: block;
    padding: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
}
.a20140627_04 ul li a:hover {
    background-color: #D9D9D9;
}
.a20140627_05 {
    border: 4px solid #aed3ec;
    padding: 10px 10px 20px 0px;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
.a20140627_06 {
    float: left;
    width: 135px;
    margin-right: 10px;
}
.a20140627_06-1 {
    float: left;
    width: 100%;
    background-color: #ff9a9a;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.a20140627_06-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.a20140627_06-2 {
}
.a20140627_06-3 {
    float: left;
    width: 98%;
    border: 2px solid #FF9A9A;
}
.a20140627_06-3 ul {
    padding: 10px;
}
.a20140627_06-3 ul li {
}
.a20140627_06-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FF9A9A;
    color: #666;
}
.a20140627_06-3 ul li a:hover {
    background-color: #FF9A9A;
    color: #000;
}
.a20140627_07-1 {
    float: left;
    width: 100%;
    background-color: #FFC062;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.a20140627_07-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.a20140627_07-2 {
}
.a20140627_07-3 {
    float: left;
    width: 98%;
    border: 2px solid #FFC062;
}
.a20140627_07-3 ul {
    padding: 10px;
}
.a20140627_07-3 ul li {
}
.a20140627_07-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FFC062;
    color: #666;
}
.a20140627_07-3 ul li a:hover {
    background-color: #FFC062;
    color: #000;
}
.a20140627_08-1 {
    float: left;
    width: 100%;
    background-color: #FFD862;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.a20140627_08-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.a20140627_08-2 {
}
.a20140627_08-3 {
    float: left;
    width: 98%;
    border: 2px solid #FFD862;
}
.a20140627_08-3 ul {
    padding: 10px;
}
.a20140627_08-3 ul li {
}
.a20140627_08-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FFD862;
    color: #666;
}
.a20140627_08-3 ul li a:hover {
    background-color: #FFD862;
    color: #000;
}
.a20140627_09-1 {
    float: left;
    width: 100%;
    background-color: #95B8FF;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.a20140627_09-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.a20140627_09-2 {
}
.a20140627_09-3 {
    float: left;
    width: 98%;
    border: 2px solid #95B8FF;
}
.a20140627_09-3 ul {
    padding: 10px;
}
.a20140627_09-3 ul li {
}
.a20140627_09-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #95B8FF;
    color: #666;
}
.a20140627_09-3 ul li a:hover {
    background-color: #95B8FF;
    color: #000;
}
.a20140627_10-1 {
    float: left;
    width: 100%;
    background-color: #C799DB;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.a20140627_10-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.a20140627_10-2 {
}
.a20140627_10-3 {
    float: left;
    width: 98%;
    border: 2px solid #C799DB;
}
.a20140627_10-3 ul {
    padding: 10px;
}
.a20140627_10-3 ul li {
}
.a20140627_10-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C799DB;
    color: #666;
}
.a20140627_10-3 ul li a:hover {
    background-color: #C799DB;
    color: #000;
}
.a20140627_11 {
    float: left;
    text-align: center;
    width: 165px;
    background-color: #48a1d9;
    border: 4px solid #69B4E0;
    margin-right: 5px;
    margin-bottom: 10px;
}
.a20140627_11 ul {
    padding: 0 5px 0 5px;
}
.a20140627_11 ul a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: "微軟正黑體";
    font-size: medium;
    font-weight: bold;
    color: #FFF;
}
.a20140627_11 ul a:hover {
    background-color: #1E638C;
}
.a20140627_12 {
    float: left;
    text-align: center;
    width: 342px;
    background-color: #48a1d9;
    border: 4px solid #69B4E0;
    margin-right: 5px;
    margin-bottom: 10px;
}
.a20140627_12 ul {
}
.a20140627_12 ul a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: "微軟正黑體";
    font-size: medium;
    font-weight: bold;
    color: #FFF;
}
.a20140627_12 ul a:hover {
    background-color: #1E638C;
}

.b20140627_04 ul {
    padding-left: 8px;
}
.b20140627_01 {
    float: left;
    width: 730px;
}
.b20140627_02 {
    float: left;
    width: 100%;
}
.b20140627_03 {
    float: left;
    font-size: medium;
    font-weight: bold;
    color: #333;
    background-color: #BBE5FB;
    padding-top: 7px;
    padding-right: 30px;
    padding-bottom: 7px;
    padding-left: 30px;
}
.b20140627_04 {
    float: left;
    width: 165px;
    margin-right: 0px;
}
.b20140627_04 ul {
}
.b20140627_04 ul li {
    text-align: left;
    list-style-type: none;
}
.b20140627_04 ul li a {
    font-size:x-small;
    color: #666;
    display: block;
    padding: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
}
.b20140627_04 ul li a:hover {
    background-color: #D9D9D9;
}
.b20140627_05 {
    border: 4px solid #BBE5FB;
    padding: 10px 10px 10px 0px;
    float: left;
    width: 700px;
    margin-bottom: 25px;
}
.b20140627_06 {
    float: left;
    width: 135px;
    margin-right: 10px;
}
.b20140627_06-1 {
    float: left;
    width: 100%;
    background-color: #ff9a9a;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.b20140627_06-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.b20140627_06-2 {
}
.b20140627_06-3 {
    float: left;
    width: 98%;
    border: 2px solid #FF9A9A;
}
.b20140627_06-3 ul {
    padding: 10px;
}
.b20140627_06-3 ul li {
}
.b20140627_06-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FF9A9A;
    color: #666;
}
.b20140627_06-3 ul li a:hover {
    background-color: #FF9A9A;
    color: #000;
}
.b20140627_07-1 {
    float: left;
    width: 100%;
    background-color: #FFC062;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.b20140627_07-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.b20140627_07-2 {
}
.b20140627_07-3 {
    float: left;
    width: 98%;
    border: 2px solid #FFC062;
}
.b20140627_07-3 ul {
    padding: 10px;
}
.b20140627_07-3 ul li {
}
.b20140627_07-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FFC062;
    color: #666;
}
.b20140627_07-3 ul li a:hover {
    background-color: #FFC062;
    color: #000;
}
.b20140627_08-1 {
    float: left;
    width: 100%;
    background-color: #FFD862;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.b20140627_08-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.b20140627_08-2 {
}
.b20140627_08-3 {
    float: left;
    width: 98%;
    border: 2px solid #FFD862;
}
.b20140627_08-3 ul {
    padding: 10px;
}
.b20140627_08-3 ul li {
}
.b20140627_08-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FFD862;
    color: #666;
}
.b20140627_08-3 ul li a:hover {
    background-color: #FFD862;
    color: #000;
}
.b20140627_09-1 {
    float: left;
    width: 100%;
    background-color: #95B8FF;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.b20140627_09-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.b20140627_09-2 {
}
.b20140627_09-3 {
    float: left;
    width: 98%;
    border: 2px solid #95B8FF;
}
.b20140627_09-3 ul {
    padding: 10px;
}
.b20140627_09-3 ul li {
}
.b20140627_09-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #95B8FF;
    color: #666;
}
.b20140627_09-3 ul li a:hover {
    background-color: #95B8FF;
    color: #000;
}
.b20140627_10-1 {
    float: left;
    width: 100%;
    background-color: #C799DB;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.b20140627_10-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.b20140627_10-2 {
}
.b20140627_10-3 {
    float: left;
    width: 98%;
    border: 2px solid #C799DB;
}
.b20140627_10-3 ul {
    padding: 10px;
}
.b20140627_10-3 ul li {
}
.b20140627_10-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C799DB;
    color: #666;
}
.b20140627_10-3 ul li a:hover {
    background-color: #C799DB;
    color: #000;
}
.b20140627_11 {
    float: left;
    text-align: center;
    width: 165px;
    background-color: #48a1d9;
    border: 4px solid #69B4E0;
    margin-right: 5px;
    margin-bottom: 10px;
}
.b20140627_11 ul {
    padding: 0 5px 0 5px;
}
.b20140627_11 ul a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: "微軟正黑體";
    font-size: medium;
    font-weight: bold;
    color: #FFF;
}
.b20140627_11 ul a:hover {
    background-color: #1E638C;
}
.b20140627_12 {
    float: left;
    text-align: center;
    width: 342px;
    background-color: #48a1d9;
    border: 4px solid #69B4E0;
    margin-right: 5px;
    margin-bottom: 10px;
}
.b20140627_12 ul {
}
.b20140627_12 ul a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: "微軟正黑體";
    font-size: medium;
    font-weight: bold;
    color: #FFF;
}
.b20140627_12 ul a:hover {
    background-color: #1E638C;
}

.c20140627_04 ul {
    padding-left: 8px;
}
.c20140627_01 {
    float: left;
    width: 730px;
}
.c20140627_02 {
    float: left;
    width: 100%;
}
.c20140627_03 {
    float: left;
    font-size: medium;
    font-weight: bold;
    color: #333;
    background-color: #DBF2BC;
    padding-top: 7px;
    padding-right: 30px;
    padding-bottom: 7px;
    padding-left: 30px;
}
.c20140627_04 {
    float: left;
    width: 165px;
    margin-right: 0px;
}
.c20140627_04 ul {
}
.c20140627_04 ul li {
    text-align: left;
    list-style-type: none;
}
.c20140627_04 ul li a {
    font-size: x-small;
    color: #666;
    display: block;
    padding: 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
}
.c20140627_04 ul li a:hover {
    background-color: #D9D9D9;
}
.c20140627_05 {
    border: 4px solid #DBF2BC;
    padding: 10px 10px 10px 0px;
    float: left;
    width: 700px;
    margin-bottom: 25px;
}
.c20140627_06 {
    float: left;
    width: 135px;
    margin-right: 10px;
}
.c20140627_06-1 {
    float: left;
    width: 100%;
    background-color: #ff9a9a;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.c20140627_06-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.c20140627_06-2 {
}
.c20140627_06-3 {
    float: left;
    width: 98%;
    border: 2px solid #FF9A9A;
}
.c20140627_06-3 ul {
    padding: 10px;
}
.c20140627_06-3 ul li {
}
.c20140627_06-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FF9A9A;
    color: #666;
}
.c20140627_06-3 ul li a:hover {
    background-color: #FF9A9A;
    color: #000;
}
.c20140627_07-1 {
    float: left;
    width: 100%;
    background-color: #FFC062;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.c20140627_07-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.c20140627_07-2 {
}
.c20140627_07-3 {
    float: left;
    width: 98%;
    border: 2px solid #FFC062;
}
.c20140627_07-3 ul {
    padding: 10px;
}
.c20140627_07-3 ul li {
}
.c20140627_07-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FFC062;
    color: #666;
}
.c20140627_07-3 ul li a:hover {
    background-color: #FFC062;
    color: #000;
}
.c20140627_08-1 {
    float: left;
    width: 100%;
    background-color: #FFD862;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.c20140627_08-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.c20140627_08-2 {
}
.c20140627_08-3 {
    float: left;
    width: 98%;
    border: 2px solid #FFD862;
}
.c20140627_08-3 ul {
    padding: 10px;
}
.c20140627_08-3 ul li {
}
.c20140627_08-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #FFD862;
    color: #666;
}
.c20140627_08-3 ul li a:hover {
    background-color: #FFD862;
    color: #000;
}
.c20140627_09-1 {
    float: left;
    width: 100%;
    background-color: #95B8FF;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.c20140627_09-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.c20140627_09-2 {
}
.c20140627_09-3 {
    float: left;
    width: 98%;
    border: 2px solid #95B8FF;
}
.c20140627_09-3 ul {
    padding: 10px;
}
.c20140627_09-3 ul li {
}
.c20140627_09-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #95B8FF;
    color: #666;
}
.c20140627_09-3 ul li a:hover {
    background-color: #95B8FF;
    color: #000;
}
.c20140627_10-1 {
    float: left;
    width: 100%;
    background-color: #C799DB;
    font-size: small;
    font-weight: bold;
    margin-bottom: 7px;
}
.c20140627_10-1 ul {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    font-weight: bold;
}
.c20140627_10-2 {
}
.c20140627_10-3 {
    float: left;
    width: 98%;
    border: 2px solid #C799DB;
}
.c20140627_10-3 ul {
    padding: 10px;
}
.c20140627_10-3 ul li {
}
.c20140627_10-3 ul li a {
    display: block;
    padding: 5px;
    font-size: x-small;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #C799DB;
    color: #666;
}
.c20140627_10-3 ul li a:hover {
    background-color: #C799DB;
    color: #000;
}
.c20140627_11 {
    float: left;
    text-align: center;
    width: 165px;
    background-color: #48a1d9;
    border: 4px solid #69B4E0;
    margin-right: 5px;
    margin-bottom: 10px;
}
.c20140627_11 ul {
    padding: 0 5px 0 5px;
}
.c20140627_11 ul a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: "微軟正黑體";
    font-size: medium;
    font-weight: bold;
    color: #FFF;
}
.c20140627_11 ul a:hover {
    background-color: #1E638C;
}
.c20140627_12 {
    float: left;
    text-align: center;
    width: 342px;
    background-color: #48a1d9;
    border: 4px solid #69B4E0;
    margin-right: 5px;
    margin-bottom: 10px;
}
.c20140627_12 ul {
}
.c20140627_12 ul a {
    display: block;
    padding-top: 7px;
    padding-bottom: 7px;
    font-family: "微軟正黑體";
    font-size: medium;
    font-weight: bold;
    color: #FFF;
}
.c20140627_12 ul a:hover {
    background-color: #1E638C;
}


#activity-banner .carousel-inner div div {
    color: #373538;
    font-size: 1.5588em;
    margin-left: 20%;
    /* padding-top: 5px; */
    margin-top: 5px;
    /* bottom: 5px; */
}